.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.get-in-touch-section {
  border-radius: 10px;
  background-color: #f9fbff;
  overflow: hidden; }
  @media (max-width: 1199px) {
    .get-in-touch-section {
      background: none;
      box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15); } }
  @media (max-width: 767px) {
    .get-in-touch-section {
      border-radius: 10px; } }
  .get-in-touch-section__inner {
    display: flex; }
    @media (max-width: 1199px) {
      .get-in-touch-section__inner {
        flex-direction: column-reverse; } }
  .get-in-touch-section__left, .get-in-touch-section__right {
    width: 50%;
    position: relative; }
    @media (max-width: 1199px) {
      .get-in-touch-section__left, .get-in-touch-section__right {
        width: auto; } }
  .get-in-touch-section__left {
    padding: 61px; }
    @media (max-width: 1699px) {
      .get-in-touch-section__left {
        width: 60%; } }
    @media (max-width: 1199px) {
      .get-in-touch-section__left {
        padding: 30px;
        width: auto; } }
    @media (max-width: 767px) {
      .get-in-touch-section__left {
        padding: 12px; } }
  @media (max-width: 1699px) {
    .get-in-touch-section__right {
      width: 40%; } }
  @media (max-width: 1199px) {
    .get-in-touch-section__right {
      width: auto; } }
  .get-in-touch-section__descr {
    margin-bottom: 58px;
    font-size: 18px;
    font-weight: 300; }
    @media (max-width: 1499px) {
      .get-in-touch-section__descr {
        font-size: 17px; } }
    @media (max-width: 767px) {
      .get-in-touch-section__descr {
        font-size: 16px;
        font-weight: 400;
        margin-bottom: 20px; } }
  .get-in-touch-section__bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }
    @media (max-width: 1199px) {
      .get-in-touch-section__bg {
        position: relative; } }
    .get-in-touch-section__bg:before {
      position: absolute;
      content: "";
      width: 100%;
      left: 0;
      top: 0;
      bottom: 0;
      background: linear-gradient(90deg, #f9fbff 0%, rgba(249, 251, 255, 0) 101.94%); }
      @media (max-width: 1199px) {
        .get-in-touch-section__bg:before {
          transform: translateX(0);
          background: linear-gradient(0deg, #fff 15%, rgba(249, 251, 255, 0) 101.94%);
          top: 60%;
          width: 100%; } }
    .get-in-touch-section__bg img {
      width: 100%;
      height: 100%;
      object-fit: cover; }
  @media (max-width: 767px) {
    .get-in-touch-section .presection__title {
      font-size: 18px;
      font-weight: 500; } }
